All resources All frames

# ZipFrame

This frame allows yout to browse a fip file. See the tutorial.

## Inherits

The ZipFrame class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ProtocolFrame
- HTTPFrame

## Attributes description

The ZipFrame doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.zip.ZipFrame.html,v 1.2 1999/09/08 14:58:11 ylafon Exp $